I am getting this error "MonoDroid does not support running the previous version"

viveksinghviveksingh USMember
edited July 2015 in Xamarin.Android

Hello ,
When I try to run my project in visual studio it gives me a pop with the below error "MonoDroid does not support running the previous version. Please ensure your solution builds before running or debugging it"

Although I checked twice there is no build error, I cleaned my project and buld it it won't show any errors. But when I run it on device it shows me above error.

Please help me out in resolving this issue

Sign In or Register to comment.